/*css*/
@import "/new/css/dropdown/dropdown.css";
@import "/new/css/dropdown/themes/default/default.ultimate.css";   
@import url("http://yui.yahooapis.com/pure/0.2.0/pure-nr-min.css");

body {
	margin:0;
	padding:0;
	background:url(/new/images/pg_bg.gif) repeat-x top #465d78;
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
	}
h1, h2, h3, form, p { margin:0; padding:0; display:block;}
/*ul { display:block; list-style-type:none; margin:0; padding:0;}*/
a { text-decoration:underline; color:#000;}
a:hover { text-decoration:none;} 

.orange {color: #FC6F00;}

.button { background:#a2e148 url(/new/images/bg000_03.jpg) center repeat-x; color:#146900; font-weight:bold; height:21px;}
.button input { border:1px solid #1c9400; font-size:12px;}

.error {color:#c00;font-weight:bold; display:block; margin: 25px 25px 25px 25px; font-size:15px;}  
.rating {
border: 0px solid #ccc;
text-align: left; 
}

.ratingtext { font-size:10px;}

#wrapper {
	width:1121px;
	margin:0 auto 10px auto;
	}
#header { height:70px;}
#logo { margin:14px 0 10px 20px; display:block; float:left;}
#search { float:right; border:0; margin-top: 10px; margin-right: 20px; display:block; padding:15px;}
#search input { float:left; margin:0 0 0 10px; font-size:12px; }
#menu { clear:left; margin-left: 10px; height: 27px; float:left; width:725px; font-size:12px;}
#lgbox { position:relative; right:0; width:250px; float:right; padding:5px 0 0;  }
/*#menu ul { font-weight:bold;}*/
#menu ul { font-weight:bold; display:block; list-style-type:none; margin:0; padding:0;}
#menu li { float:left;}
#menu li.active a { color:#5cb21d; background:#fcfcfc;}
#menu a { 
	padding:5px 15px 6px 15px;
	display:block;
	float:left;
	border-left:1px solid #b9b9b9;
	color:#48658a;
	text-decoration:none;
	height:14px; line-height:15px;
	}
#menu a:hover { color:#5cb21d; background:#fcfcfc;}
#logged { float:right; margin:4px; display:block;}

#side {
	position:relative; top:0; left:0;
	clear:left;
	float:right;
	margin:10px 15px 10px 10px;
	width:336px;
	}
#side fieldset {
	padding:10px;
	border:0;
	display:block;
	}
#side form { background:#a3aebc; margin:0 0 15px 0}
#side span { display:block; padding-top:0px; clear:left;}
#side input { clear:left; float:left; margin-bottom:6px; font-size:11px;}
.textfield { width:145px;}
.textfield2 { width:140px;}
#side label { float:left; padding:3px 0 0 10px; display:block}
#side h1, #side h2 {
	/*background: url(/new/images/hs.gif) no-repeat right top #1c9400;*/
background: #1d9501; /* Old browsers */
background: -moz-linear-gradient(left,  #1d9501 0%, #64b621 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1d9501), color-stop(100%,#64b621)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #1d9501 0%,#64b621 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #1d9501 0%,#64b621 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #1d9501 0%,#64b621 100%); /* IE10+ */
background: linear-gradient(to right,  #1d9501 0%,#64b621 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d9501', endColorstr='#64b621',GradientType=1 ); /* IE6-9 */
	
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding:4px 10px 3px 15px; display:block;
	border:1px solid #1c9400;
	}
#side p {
	padding:7px 15px 7px 15px; 
	}
#side ul { display:block; list-style-type:none; margin:0; padding:0;}	
#side a {text-decoration:none; font-weight:bold; font-size:1em; color:#465d78}
#side a:hover {text-decoration:underline; font-weight:bold;}
	
#containerti {
	float:left;
	width:730px;
	margin:10px 0 0px 0;
	padding:10px; background:#FFFFFF;		
	line-height:16px; color:#243d5d; font-size:12px;
	}

#container {
	float:left;
	width:730px;
	min-height:200px;
	margin:10px 0 10px 0;
	padding:10px; background:#FFFFFF;		
	line-height:16px; color:#243d5d; font-size:12px;
	}
#container p { margin:10px 0 10px 0; clear:left;}
.green { color:#1c9400;}
.size1 { font-size:15px;}

#sidemenu {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:italic; background:#bac2cd;
	}		  

/*#sidemenu ul { margin-bottom:10px; }*/

#sidemenu li {
	padding:7px 15px 7px 15px; border-bottom:1px solid #a3aebc;
	}

#sidemenu li.small {
	padding:4px 15px 4px 15px; border-bottom:1px solid #a3aebc; 
	}	   

#sidemenu li.active { background:#fff; font-weight: bold; color: #5cb21d; }	
	
#sidemenu a { color:black; }
.sel01 { background:#a3aebc url(/new/images/arrow.gif) no-repeat 5px center;}
.sel02 { background:#d1d7de url(/new/images/arrow.gif) no-repeat 5px center;}
.se_over { background:#fff url(/new/images/arrow.gif) no-repeat 5px center;}

#foother { clear:both; background:url(/new/images/foo_bg.gif) repeat-x top; height:51px; }
#foother ul {display:block; list-style-type:none; padding:10px; width:955px; margin:5px auto 0 auto;}

#foother li { float:left; padding:0px 10px 0px 10px;}
#foother ul a { color:#FFFFFF; }

.box {
	float:left;
	width:337px;
	/*border-bottom:1px dashed #CCCCCC;*/
	}

.largerbox {
	float:left;
	width:350px;
	/*border-bottom:1px dashed #CCCCCC;*/
	}
.smallerbox {
	float:left;
	width:324px;
	/*border-bottom:1px dashed #CCCCCC;*/
	}	
	
.box a { color:#5cb21d;	}
.box a.booklink {color:#ffffff;}	
.box a:hover { color:#5cb21d; text-decoration:none;}	
.box a.orange {color: #FC6F00; text-decoration:none;}
.box a.orange:hover {font-weight: bold;}

	
.left {
	padding:0 15px 15px 0;
	margin-bottom:15px;
	background:url(/new/images/left.gif) no-repeat right bottom;
	/*border-right:1px dashed #CCCCCC;*/	
	}
.right {
	padding:0 0 15px 15px;
	margin-bottom:15px;
	background:url(/new/images/right.gif) no-repeat right bottom;	
	}
.imgholder { float:left; margin:0 10px 10px 0; display:block; padding: 1px; border:1px solid #465d78;}
.box h1 { 
	background:url(/new/images/s1.gif) right #add943 no-repeat;
	color:#146900;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:5px 0 5px 15px;
	text-decoration:none;
	}
.box h1 a {color:#146900;text-decoration:underline;}	
.box h1 a:hover {color:#000;}	
.box h2 {font-size:12px; color:#243d5d;}
.box h2 a {font-size:12px; text-decoration:none;color:#243d5d;font-style:normal;}
.box h2 a:hover {font-size:12px; text-decoration:none;color:#000;font-style:normal;}	




.box1 {
	float:left;
	width:50px;
	/*border-bottom:1px dashed #CCCCCC;*/
	}
.box2 {
	float:left;
	width:625px;
	/*border-bottom:1px dashed #CCCCCC;*/
	}	
.left1 {
	padding:0 0 0 0;
	margin-bottom:15px;
	/*border-right:1px dashed #CCCCCC;*/
	}
.right1 {
	padding:0 0 15px 15px;
	margin-bottom:15px;
	}

.box2  a {color:#146900;text-decoration:underline; font-style:italic; font-size:12px;}	
.box2  a:hover {color:#000;}	
.box2 h2 {font-size:16px;color:#243d5d; margin:0px;}
.box2 h2 a {font-size:16px;text-decoration:none;color:#243d5d;font-style:normal;}
.box2 h2 a:hover {font-size:16px;text-decoration:none;color:#000;font-style:normal;}	

.starsbox {
	float:left;
	width:150px;
	/*border-bottom:1px dashed #CCCCCC;*/
	}	

.resourcesbox {
	float:left;
	width:525px;
	}		

.resourcesbox  a {color:#146900;text-decoration:underline; font-style:italic; font-size:12px;}	
.resourcesbox  a:hover {color:#000;}	
.resourcesbox h2 {font-size:16px;color:#243d5d; margin:0px;}
.resourcesbox h2 a {font-size:16px;text-decoration:none;color:#243d5d;font-style:normal;}
.resourcesbox h2 a:hover {font-size:16px;text-decoration:none;color:#000;font-style:normal;}		
	

.pagenumbers {background: #eceef1;margin-right:15px; padding-left:10px; padding-right:10px; text-align:right;color:#243d5d;}
.pagenumbers a { color:#243d5d; text-decoration:none; font-weight:bold;}	
.pagenumbers a:hover { color:#000; text-decoration:underline;}

.txtGreen {color:#369b00;}


.title h1 { 
	background:url(/new/images/s1.gif) right #add943 no-repeat;
	/*background:url(images/s1.gif) right #a2e148 no-repeat;*/
	color:#146900;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:5px 0 5px 15px;
	text-decoration:none;
	margin-bottom:5px; margin-right:5px;
	}

.title h1 a {color:#146900;text-decoration:underline;}	
.title h1 a:hover {color:#000;}	
	
.title2 h1 { 
	background:url(/new/images/s2.gif) right #0a223f no-repeat;
	color:#fff;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:5px 0 5px 15px;
	text-decoration:none;
	margin-bottom:0px; margin-right:15px;
	}		
	
	
#txtGreen100 { font-size:12px; font-style:normal;}
#txtGreen100 a { color:#55af1a; font-weight:bold; text-decoration:none; font-style:normal;}
#txtGreen100 a:hover { color:#55af1a; font-weight:bold; text-decoration:underline; font-style:normal;}

.box3 {
	float:left;
	width:70px;
	/*border-bottom:1px dashed #CCCCCC;*/
	}
.box4 {
	float:left;
	/*width:605px;*/
	/*border-bottom:1px dashed #CCCCCC;*/
	width:605px;
	}
.box5 {
	float:left;
	/*width:605px;*/
	/*border-bottom:1px dashed #CCCCCC;*/
	width:550px;
	}	
.left2 {
	 padding-left:10px;
	}
.right2 {
	margin-right:15px;
	}	

/*#d_groups {clear:both;margin-right:15px; margin-bottom:2px; padding-left:25px; padding-top:10px; padding-bottom:10px; padding-right:10px; background:#d1d7de url(/new/images/arrow3.gif) 10px 15px no-repeat;font-style:italic; color:#243d5d;}*/
#d_groups {clear:both;margin-right:15px; margin-bottom:2px; padding-left:25px; padding-top:10px; padding-bottom:10px; padding-right:10px; background:#fff url(/new/images/arrow3.gif) 10px 15px no-repeat;font-style:italic; color:#243d5d;}
#d_groups  a {color:#243d5d;text-decoration:underline; font-size:12px;font-weight:bold;font-style:normal;}	
#d_groups  a:hover {color:#000;}	
#d_groups h2 {font-size:14px;color:#243d5d; margin:0px;font-style:normal; font-weight:bold}
/*#d_groups h2 a {font-size:14px;text-decoration:underline;color:#59b11c;font-style:normal; font-weight:bold;}
#d_groups h2 a:hover {font-size:14px;text-decoration:none;color:#000;font-style:normal; font-weight:bold;}*/
#d_groups h2 a {font-size:14px;text-decoration:underline;color:#59b11c;font-style:normal; font-weight:bold;}
#d_groups h2 a:hover {font-size:14px;text-decoration:underline;color:#59b11c;font-style:normal; font-weight:bold;}

#d_groups2 {clear:both;margin-right:15px; margin-bottom:2px; padding-left:25px; padding-top:10px; padding-bottom:10px; padding-right:10px; background:#e8ebee url(/new/images/arrow3.gif) 10px 15px no-repeat;font-style:italic; color:#243d5d;}
#d_groups2  a {color:#243d5d;text-decoration:underline; font-size:11px;font-weight:bold;font-style:normal;}	
#d_groups2  a:hover {color:#000;}	
#d_groups2 h2 {font-size:12px;color:#243d5d; margin:0px;font-style:normal; font-weight:100}
#d_groups2 h2 a {font-size:14px;text-decoration:underline;color:#59b11c;font-style:normal; font-weight:bold;}
#d_groups2 h2 a:hover {font-size:14px;text-decoration:none;color:#000;font-style:normal; font-weight:bold;}




/*#thread1 {clear:both;margin-right:15px; margin-bottom:25px; padding-left:25px; padding-top:10px; padding-bottom:10px; padding-right:10px; font-style:normal; color:#243d5d;background:#d6eca1;}*/
#thread1 {clear:both;margin-right:15px; margin-bottom:25px; padding-left:25px; padding-top:10px; padding-bottom:10px; padding-right:10px; font-size:13px; font-family: "Andale Mono", AndaleMono, monospace; color:#243d5d;background:#efefef;}
#thread1  a {color:#243d5d;text-decoration:underline; font-weight:bold;font-style:normal;}	
#thread1  a:hover {color:#000;}	
#thread1 h2 {font-size:12px;color:#243d5d; margin:0px;font-style:normal; font-weight:100}
#thread1 h2 a {font-size:14px;text-decoration:underline;color:#243d5d;font-style:normal; font-weight:bold;}
#thread1 h2 a:hover {font-size:14px;text-decoration:none;color:#000;font-style:normal; font-weight:bold;}

#thread2 {clear:both;margin-right:15px; margin-bottom:25px; padding-left:25px; padding-top:10px; padding-bottom:10px; padding-right:10px; font-style:normal; color:#243d5d;background:#e6f4c6;}
#thread2  a {color:#243d5d;text-decoration:underline; font-size:11px;font-weight:bold;font-style:normal;}	
#thread2  a:hover {color:#000;}	
#thread2 h2 {font-size:12px;color:#243d5d; margin:0px;font-style:normal; font-weight:100}
#thread2 h2 a {font-size:14px;text-decoration:underline;color:#243d5d;font-style:normal; font-weight:bold;}
#thread2 h2 a:hover {font-size:14px;text-decoration:none;color:#000;font-style:normal; font-weight:bold;}

#formSubmit {margin-right:15px; margin-bottom:20px; padding-left:10px;}
#formSubmit input { border:1px solid #1c9400; font-size:12px;}
//#formSubmit .button { background:#4eac17 url(/new/images/bg000_03.jpg) center repeat-x; color:#146900; font-weight:bold; height:21px;}
#formSubmit .button { background:#a2e148 url(/new/images/bg000_03.jpg) center repeat-x; color:#146900; font-weight:bold; height:21px;}

/*.formsubscribe {margin-right:15px; margin-bottom:20px; padding-left:10px;}*/
.formsubscribe input { border:1px solid #1c9400; font-size:12px;}
.formsubscribe .button { background:#a2e148 url(/new/images/bg000_03.jpg) center repeat-x; color:#146900; font-weight:bold; height:21px;}



.resourceslink {background:url(/new/images/arrow3.gif) 0px 5px no-repeat; padding-left:15px;}
	
	
	#hidden1 	 { display : none }
	#hidden2 	 { display : none }
	#hidden3 	 { display : none }
	#hidden4 	 { display : none }
	#hidden5 	 { display : none }
	#hidden6 	 { display : none }
	#hidden7 	 { display : none }
	#hidden8 	 { display : none }
	#hidden9 	 { display : none }
	#hidden10 	 { display : none }
	#hidden11 	 { display : none }
	#hidden12 	 { display : none }
	#hidden13 	 { display : none }
	#hidden14 	 { display : none }
	#hidden15 	 { display : none }
	#hidden16 	 { display : none }
	#hidden17 	 { display : none }
	#hidden18 	 { display : none }
	#hidden19 	 { display : none }		
	#hidden20 	 { display : none }	
	

#blog01 { background:url(/new/images/blog_03.jpg) repeat-x top; border:1px solid #cccccc; margin:5px 0px 15px 0px; padding:10px; color:#243d5d;}
#blog01 h1 { color:#f56907; font-size:18px; font-weight:bold; margin-bottom:5px;}
#blog01 .image {border:1px solid #a5a4a4; margin: 0px 10px 10px 0px;}
#blog01 a.name {color:#f56907; text-decoration:none; font-weight:bold;}
#blog01 a {color:#67bb1f; font-weight:bold;}

#blog02 { background:url(/new/images/blog_06.jpg) repeat-x top; border:1px solid #cccccc; margin:5px 0px 15px 0px; padding:10px; color:#243d5d;}
#blog02 h1 { color:#f56907; font-size:18px; font-weight:bold; margin-bottom:5px;}
#blog02 .image {border:1px solid #a5a4a4; margin: 0px 10px 10px 0px;}
#blog02 a.name {color:#f56907; text-decoration:none; font-weight:bold;}
#blog02 a {color:#67bb1f; font-weight:bold;}

/*#blog03 { background:url(/new/images/blog_03.jpg) repeat-x top; border:1px solid #cccccc; margin:5px 0px 15px 0px; padding:10px; color:#243d5d;}*/
#blog03 { background:url(/new/images/blog_03.jpg) repeat-x top; border:1px solid #cccccc; font-family: Georgia, Times, "Times New Roman", serif; font-size:14px; line-height: 1.5; margin:5px 0px 15px 0px; padding:10px; color:#243d5d;}
#blog03 h1 { color:#f56907; font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif; font-size:22px; font-weight:bold; margin-bottom:5px;}
/*#blog03 h1 { color:#f56907; font-size:18px; font-weight:bold; margin-bottom:5px;}*/
#blog03 .image {border:1px solid #a5a4a4; margin: 0px 10px 10px 0px;}
#blog03 a.name {color:#f56907; text-decoration:none; font-weight:bold;}
#blog03 a {color:#243d5d;}

#josbook { background-color: #FFFFFF; border:1px solid #cccccc; margin:5px 0px 15px 0px; padding:10px; color:#000000; line-height: 1.2;}
#josbook h1 { color:#000000; font-size:22px; font-weight:bold; margin-bottom:5px;}
#josbook h2 { color:#000000; font-size:20px; font-weight:bold; margin-bottom:5px;}
#josbook h3 { color:#000000; font-size:18px; font-weight:bold; margin-bottom:5px;}
#josbook h4 { color:#000000; font-size:16px; font-weight:bold; margin-bottom:5px;}
#josbook .image {border:1px solid #a5a4a4; margin: 0px 10px 10px 0px;}
#josbook a.name {color:#f56907; text-decoration:none; font-weight:bold;}
#josbook a {color:#243d5d;}


.txtCommentBlogTitle { color:#f56907; font-size:18px; font-weight:bold; margin-bottom:5px;}

#blogComments {margin-bottom:20px;}
#blogComments a.name {color:#f56907; text-decoration:none; font-weight:bold;}
#blogComments h1 { color:#f56907; font-size:14px; font-weight:bold; margin-bottom:5px;}
#blogComments .title {color:#243d5d;}

#add_cooment { margin-left:200px;}
#add_cooment .txtField { width:250px; font-size:11px;font-family:Arial, Helvetica, sans-serif; border:1px solid #c9c9c9; margin-bottom:5px;}

#blogUser {}
#blogUser a.name {color:#f56907; text-decoration:none; font-weight:bold;}
#blogUse .image {border:1px solid #a5a4a4; margin: 0px 10px 10px 0px;}
#blogUser h1 { color:#f56907; font-size:14px; font-weight:bold; margin-bottom:5px;}	
	
#document01 { background:url(/new/images/blog_03.jpg) repeat-x top; border:1px solid #cccccc; margin:5px 0px 15px 0px; padding:10px; color:#243d5d;}
#document01 h1 { color:#f56907; font-size:16px; font-weight:bold; margin-bottom:5px; line-height:1.;}
#document01 .image {border:1px solid #a5a4a4; margin: 0px 10px 10px 0px;}
#document01 a.name {color:#f56907; text-decoration:none; font-weight:bold;}
#document01 a {color:#67bb1f; font-weight:bold;}

.replyquote {color: #488AC7; font-size:12px;}
.replyquote a {color: #488AC7; font-size:12px; font-weight:normal;} 

.pure-button-green {
            background: rgb(78, 172, 23); /* this is a green */
			color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
        }

.pure-input-login {
			width: 110px;
		}

.pure-input-search {
			width: 150px;
		}		



